.vidcontainer{width: 100%}
.vidcontainer .video {
    margin: 0 0 20px
}

.vidcontainer .vidholder {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative
}

.vidcontainer .vidholder iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}

#header .search-forms .qs-ul li.keywords .keywords-list,
.homepage .front-page-search li.search-suburb .keywords-list {
    position: absolute;
    top: 50px;
    max-height: 25vh;
    width: 100%;
    background: rgba(255, 255, 255, 0.85);
    border-radius: 2px;
    overflow-y: auto;
}

#header .search-forms .qs-ul li.keywords .keywords-list {
    top: 40px;
    background: #f2f2f2;
}

#header .search-forms .qs-ul li.keywords .keywords-list>div,
.homepage .front-page-search li.search-suburb .keywords-list>div {
    padding: 8px;
    border-bottom: solid grey 1px;
    cursor: pointer;
}

#header .search-forms .qs-ul li.keywords .keywords-list.selected,
.homepage .front-page-search li.search-suburb .keywords-list.selected {
    color: rgba(15, 179, 179);
}

#header .search-forms .qs-ul li #select_suburb {
    position: absolute;
}
.homepage .front-page-search .foreground-container {
    width: 100%; /* fix IE issue */
}

.homepage .imglinks-container .imglink label {
    display: table;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 3px;
    bottom: 40px;
    color: #0fb3b4;
    left: 0;
    margin: 0 auto;
    padding: 10px;
    position: absolute;
    right: 0;
    width: 80%;
    height: auto;
    word-break: break-word;
}

.homepage .cards-container .card a {
    background: rgba(255, 255, 255, 0.8);
}

.homepage .imglinks-container a.imglink:hover label,
.homepage .cards-container .card a:hover {
    background: rgba(15, 179, 180, 0.85);
}

#footer .logo-footer img {
    max-height: 80px;
}

#footer .logo-footer {
    float: none;
    display: block;
}

#footer .address-footer>div {
    padding: 0 10px;
}

#footer .address-footer {
    /* position:  absolute; */
    bottom: 0;
}

#footer .boxes .utility {
    position: relative;
}

/* #footer .boxes .utility._b {
    padding-bottom: 170px;
} */
/* @media (min-width: 768px) {
  #footer .boxes .utility {
    float: none;
    display: inline-block;
    vertical-align: top;
  }
} */
.image-hero {
    position: absolute;
    top: 0;
    width: 100%;
    padding-bottom: 66.67%;
    height: 0;
    overflow: hidden;
}

.entry {
    position: relative;
    /* padding-top: 70%; */
}

.image-hero {
    position: relative;
    margin-bottom: 30px;
}

.image-hero img {
    width: 100%;
    height: auto;
    left: 0;
    top: 0;
    position: absolute;
}

#opens-time .section-title {
    margin-top: 30px;
}

#opens-time>div:first-of-type {
    margin-top: 0;
}

.entry{
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.entry > p {
    min-width: 100%;
}

#stamp_duty_calculator, #mort_calc {
    min-width: 300px;
    flex: 1
}

.search-results.ui-tabs.ui-widget.ui-widget-content.ui-corner-all {
    width: 100%;
}

#agent {
    max-width: 100%;
}
.eight.column {
    display: block;
    clear: both;
    width: 100%;
}
.entry > p strong {
    display: block;
    margin: 10px 0;
}
@media screen and (min-width:1024px) {
    .vidcontainer .video {
        width: 33.3333%
    }

    .calculator_property ul.result li > label+div {
        width: 65%;
    }
}

@media screen and (min-width:768px) and (max-width:1023px) {
    .vidcontainer .video {
        width: 50%
    }
}

@media screen and (min-width:768px) {
    .vidcontainer {
        margin: 0 -7.5px
    }

    .vidcontainer .video {
        box-sizing: border-box;
        padding: 0 7.5px;
        float: left
    }
    li#field_2_87 {
        padding-left: 250px;
        font-size: 1.2em;
    }
}

@media (max-width: 1151px) {
    #header .logo.right {
        float: none;
        position: absolute;
        right: 100px;
    }

    #header .find.right a {
        right: 50px;
    }
}

@media (max-width: 374px) {
    #header .logo.right {
        display: none;
    }
}

@media(min-width: 768px) and (max-width: 1366px) {
    #footer .boxes .utility._b {
        width: calc(50% - 55px);
    }

    #footer .boxes .utility._a {
        margin-right: 50px;
        width: 50%;
    }

    #footer .boxes .utility {
        float: none;
        display: inline-block;
        vertical-align: top;
    }
}

@media (max-width: 767px) {
    #footer .address-footer {
        position: relative;
    }

    .homepage .front-page-search li.search-suburb .keywords-list {
        position: absolute;
        top: 50px;
    }

    .mfp-container {
        padding: 0 !important;
    }

    .lightbox-wrap {
        padding: 16px;
    }
}

@media(min-width: 1025px) {
    #footer .address-footer {
        position: relative;
    }

    #footer .social,
    #footer .address-footer,
    #footer .address-footer>div {
        float: left;
    }

    #footer .boxes .utility._a {
        margin-right: 50px;
        width: 100%;
        max-width: calc(100% - 355px);
    }

    #footer .boxes .utility._b {
        width: 100%;
        max-width: 300px;
    }

    #footer .address-footer .logo-footer {
        margin: 0 30px;
    }

    #footer .boxes .utility._b .wrap {
        width: 100%;
    }

    .calculator_property .calc_btn > p {
        margin-left: 0;
    }
}

@media(max-width: 1366px) {
    #footer>.group {
        margin-left: 50px;
        margin-right: 50px;
        padding: 50px 0px;
    }
}

@media (max-width: 1024px) {
    #footer .boxes .utility {
        width: 100% !important;
        float: none;
    }

    #footer .boxes .utility {
        padding-bottom: 0;
        margin-bottom: 50px;
    }

    .homepage .imglinks-container .imglink label {
        display: flex;
        justify-content: center;
        align-items: center;
        min-height: 83px;
    }
}

@media (min-width: 768px) {

    #footer .social,
    #footer .address-footer,
    #footer .address-footer>div {
        float: left;
    }

    #footer .address-footer .logo-footer {
        margin: 0 30px;
    }
}

@media(max-width: 836px) and (min-width: 768px) {
    #footer>.group {
        margin-left: 30px;
        margin-right: 30px;
    }

    #footer .address-footer .logo-footer {
        margin: 0;
    }

    #footer .boxes .utility._b .wrap {
        padding: 0;
    }
}

@media (max-width: 767px) {
    #footer .address-footer>div {
        margin: 30px 0;
    }
}
